@import url('colors.css');

/*****************************
* Overall Page Styles 
*****************************/

* {
	padding:0;
	margin:0;
}

body {
	text-align: center;
}

#container {
	width: 990px;
	margin: 0 auto;
	text-align: left;
}

option {
	padding-right:6px;
}

/*****************************
* Header Styles 
*****************************/


#header {
	height: 75px;
	clear: both;	
}

.headLinks a:link, .headLinks a:visited{
	text-decoration: none;
}

#custHeader {
	width: 100%;
	height: 75px;
	overflow: hidden;
}

#custLinks li{
	display: inline;
	list-style: none;
}

#custLinks a:link, #custLinks a:visited{
	float: left;
	margin: 1px 0;
	padding: 6px 9px;
	_padding: 3px 9px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}

#goBtn-graphic {
	vertical-align:middle;
	margin: 0 0 1px 1px;
}

/*****************************
* Column Styles 
*****************************/
#centerCol {	
	width: 690px;	
	margin: 0px;	
	padding: 0px;	
	float: center;	
	voice-family: "\"}\"";	
	voice-family:inherit;	
	width: 459px;
}

#leftCol {	
	width: 150px;	
	margin: 0px;	
	padding: 0px;	
	float: left;	
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#rightCol {	
	vertical-align: top;	
	width: 150px;	
	margin: 0px;	
	padding: 0px;	
	padding-bottom: 10px;	
	text-align: center;	
	float: left;
}

#content {	
	float: left;
}

/*****************************
* Footer Styles 
*****************************/

#footer {
	clear: both;
	text-align: center;
}

#footer p {
	padding:3px 0 3px 0;
}

#footerLinks {
	padding: 3px 0 5px 0;
}

#footerLinks li{
	display: inline;
	list-style: none;
}

#footerLinks a:link, #footerLinks a:visited{
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}

/*****************************
* Box Styles 
*****************************/

.box {
	width: 135px;
	margin: auto;
	margin-top: 1px;
	text-align: left;	
	clear: both;
}

.boxSpan {
	display: block;
	padding: 5px;
	padding-top: 1px;
	padding-bottom: 7px;
}

.box H1 {
	height: 20px;
	text-align: center;
}

.box H2 {
	text-transform: uppercase;
}

.box H3 {
	padding: .5em;
}

.box p{
	margin: 0 0 1em 0;
}

.box UL, .box OL {
	list-style-type: none;
	width: 133px;
	margin: 0px;
	padding: 0px;
}

.box UL LI , .box OL LI {	
	display: inline;
	text-decoration: none;	
	vertical-align: bottom;	
}

.box OL LI A, .box UL LI A {	
	display: block;	
	height: 14px;
	padding-top: 3px;
	padding-left: 10px;	
	padding-right: 3px;
	padding-bottom: 3px;	
}

.box OL LI A:visited, .box UL LI A:visited {	
	text-decoration: none;
}

.box UL > li > a, .box OL > li > a {	
	height: auto;	
}

/*****************************
*  Menu 
*****************************/

ol#menu li a {	
	padding-left: 11px;	
}

ol#menu li a:visited {	
	text-decoration: none;
}

ol#menu li ol {	
	display: block;	
	margin: 0;	
	padding: 0;
}

ol#menu li.sub ol li a {	
	padding-left: 21px;	
}

a.caps {	
	text-transform: uppercase;	
}	
	
/*****************************
* Center Content Styles 
*****************************/

#centerContent {
	padding-left: 15px;
	margin-left: 15px
}

#centerContent h1 {
	margin: 5px -10px 10px -10px;
	padding: .35em 0;
	text-align: center;
	text-transform: uppercase;
}

#centerContent h2 {
	margin: 15px 0;
}

#centerContent h3 {
	margin: 6px 0 0 0;
}

#centerContent a {
	text-decoration: underline;
}

#centerContent a:hover {
	text-decoration: none;
}

#centerContent p {
	margin-bottom: 1em;
}

#centerContent ul {
	margin: 1em;
}

#centerContent ol {
	margin: 1.5em;
}

acronym {
	border-bottom: 1px dashed #999;
	cursor: help;
}


